{
  "paths": [
    {
      "_path": "lib/R/library/base64url/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "30e816cefb00eb20a502716ed4d002519e62ed909ae6c02e7dcc509e6e6c621b",
      "size_in_bytes": 1588
    },
    {
      "_path": "lib/R/library/base64url/INDEX",
      "path_type": "hardlink",
      "sha256": "ef5beb13f19a06b3211b70a4475215cad80521e1de15d3cfa159588d7803d6b8",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/R/library/base64url/MD5",
      "path_type": "hardlink",
      "sha256": "b67d5a5089c505178dccb91484b94e93bce2993f40510f2190506eaa4775526f",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/base64url/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "60d537642a9dde03b2488080bcd240ac23e1ac81e8f5f0144ac4c2d74551fbec",
      "size_in_bytes": 270
    },
    {
      "_path": "lib/R/library/base64url/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/base64url/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f9f2e3d1d861a388aaf047d4f03a43cf8e9fd6edd7a47be3e7ad0708a0bcb14d",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/R/library/base64url/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d440b2b7ca30be827e0f11cbfc3af42ff1e50cbaaea0642b897a95dd72ccbb84",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/R/library/base64url/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "aefb8fca5b71b9ad516d6da5a6d8aa8fde0ecffc2ff64ff7a4bf18388e8b52ae",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/R/library/base64url/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c4ae82f75b45cd5290e3a1da186a0c0d61b2af705ca7033e62902149b22e9467",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/R/library/base64url/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b4b82062036660a587b23d5967a197ee884be3e39ba09020d7407c283ecabaca",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/base64url/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "72b5a0f7314ae88ac20a38382bd45f91f18f91d8f81e55954bd29ca1aad3cd7d",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/base64url/NEWS.md",
      "path_type": "hardlink",
      "sha256": "26420462559ce5bb4342cb1379a8960368fbceccac8200af75ab2bde9596c7c8",
      "size_in_bytes": 527
    },
    {
      "_path": "lib/R/library/base64url/R/base64url",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/base64url/R/base64url.rdb",
      "path_type": "hardlink",
      "sha256": "39a33678035a1160a298743f35945f6762028a7a7228e907b681482ba836e6a4",
      "size_in_bytes": 2916
    },
    {
      "_path": "lib/R/library/base64url/R/base64url.rdx",
      "path_type": "hardlink",
      "sha256": "22eba63e57f97bf3904ddb0ffaec0db0d7579550aa96f6c9ce5780f99cfd085f",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/R/library/base64url/doc/Benchmarks.R",
      "path_type": "hardlink",
      "sha256": "c0e37a17e27885af291233ea22bc8014d6eb83e3d213ab8b5b9af5193a2f34f3",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/base64url/doc/Benchmarks.Rmd",
      "path_type": "hardlink",
      "sha256": "c99448498fc87135ac9ad26c81d5d78de0c25667bf5b91b03ccda41958ef9abe",
      "size_in_bytes": 2627
    },
    {
      "_path": "lib/R/library/base64url/doc/Benchmarks.html",
      "path_type": "hardlink",
      "sha256": "f9f0b5da9e9d1ed0f3b1b180c9b62c01dda8c9b6ace8f5c3db1fc799ff8fe315",
      "size_in_bytes": 16826
    },
    {
      "_path": "lib/R/library/base64url/doc/index.html",
      "path_type": "hardlink",
      "sha256": "451b6246ee47d9e448e3d70ab735abb0497d9144d8b5f401f440eb3dcfc56f7b",
      "size_in_bytes": 1377
    },
    {
      "_path": "lib/R/library/base64url/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "26143747d069122bbfd78015c483f2f1540bbc47d26057590f2e631e69251463",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/R/library/base64url/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e98d0ac0ddbc6a28c7ccb18acf7f3ac25e9f88f48dcb94b3bc48abfc747c3ebd",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/R/library/base64url/help/base64url.rdb",
      "path_type": "hardlink",
      "sha256": "25e3577a4f3698817cd85d2e900c672ddee8411c986d4599bd0cbebea7635312",
      "size_in_bytes": 3958
    },
    {
      "_path": "lib/R/library/base64url/help/base64url.rdx",
      "path_type": "hardlink",
      "sha256": "abdcd4e35582982b38c9b3bbe8cb0d83dd47af03de137c4c7f6d8fd0918ce33d",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/R/library/base64url/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7bc8a542d4ca66bdb49815b7144aaba8b2668cf47df12738cfdb54963e409e6f",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/R/library/base64url/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7b08366604815d3e751518c901a2ef1f9899be458dcc1460336edb3620c67356",
      "size_in_bytes": 1637
    },
    {
      "_path": "lib/R/library/base64url/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/base64url/html/base32_encode.html",
      "path_type": "hardlink",
      "sha256": "bdb8745f977b007f538a5b4bec4d749dfe2616bf07cf1df0d2375d3c75cb0c48",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/base64url/html/base64_urlencode.html",
      "path_type": "hardlink",
      "sha256": "52cfb7f79dc8a55b8172a2f17c2eaecdc07ab8e74e804a914211a677c167f5eb",
      "size_in_bytes": 1982
    },
    {
      "_path": "lib/R/library/base64url/libs/x64/base64url.dll",
      "path_type": "hardlink",
      "sha256": "064db196c419b754f0b224823ccbbaa290e5a4105edf61b6f1e4885fddbc8e20",
      "size_in_bytes": 21504
    }
  ],
  "paths_version": 1
}